html, body {
  padding-top: 30px;
  font-family: "Raleway", serif;
  font-size: 16px;
  height: 100%;
}

.module {
  margin-top: 10px;
}
img.grayscale {
  filter: none;
  -webkit-filter: grayscale(0%);
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

img.gray {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

img.grayscale:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
.glyphicon {
  margin-left: 5px;
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -40px;
  padding-bottom: 10px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
  height: 40px;
  padding-top: 10px;
}
#footer {
  font-size: 12px;
  background-color: #ddd;
  text-align: center;
}

a.anchor {
    display: block;
    position: relative;
    top: -60px;
    visibility: hidden;
}

.highlight {
    background-color: rgba(255, 255, 0, 0.5);
}
